TEMPLATE = app
QT = gui core phonon network
CONFIG += qt release warn_on console
DESTDIR = bin
OBJECTS_DIR = build
MOC_DIR = build
UI_DIR = build
FORMS = ui/QMediaBibliothek.ui \
 ui/genresetup.ui \
 ui/MultiAddDialog.ui \
 ui/setupDialog.ui \
 ui/copydialog.ui
HEADERS = src/QMediaBibliothek.h \
 src/genresetup.h \
 src/multiadddialog.h \
 src/setupdialog.h \
 src/copydialog.h
SOURCES = src/QMediaBibliothek.cpp \
 src/main.cpp \
 src/genresetup.cpp \
 src/multiadddialog.cpp \
 src/setupdialog.cpp \
 src/copydialog.cpp
RESOURCES += icons.qrc
TRANSLATIONS += src/translations/QMediaBibliothek_de_DE.ts src/translations/QMediaBibliothek_en_GB.ts src/translations/QMediaBibliothek_fr_FR.ts
